<?xml version='1.0' encoding='UTF-8'?>
<metatype:MetaData xmlns:metatype="http://www.osgi.org/xmlns/metatype/v1.1.0" localization="content/Language">
  <OCD name="query-pre-process-configuration-name" id="com.liferay.portal.search.configuration.QueryPreProcessConfiguration">
    <AD name="field-name-patterns" id="fieldNamePatterns" cardinality="2147483647" required="false" default="" type="String"/>
    <AD name="keyword-field-names" id="keywordFieldNames" cardinality="2147483647" required="false" default="assetTagNames|entryClassPK|extension|fileEntryTypeId|screenName" type="String"/>
  </OCD>
  <Designate pid="com.liferay.portal.search.configuration.QueryPreProcessConfiguration">
    <Object ocdref="com.liferay.portal.search.configuration.QueryPreProcessConfiguration"/>
  </Designate>
</metatype:MetaData>
